<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Mark Cromer (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Religion -->
<Civ4ReligionInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<ReligionInfos>
		<ReligionInfo>
			<Type>RELIGION_HINDUISM</Type>
			<Description>Lutheran</Description>
			<Civilopedia>Lutheran</Civilopedia>
			<TechPrereq>TECH_LUTHERISM</TechPrereq>
			<FreeUnitClass>UNITCLASS_HINDU_MISSIONARY</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Lutheran.dds</Button>
			<TechButton>Art/Interface/Buttons/Religions/Lutheran.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_JUDAISM</Type>
			<Description>Pagan</Description>
			<Civilopedia>Pagan</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>50</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Pagan.dds</Button>
			<TechButton>Art/Interface/Buttons/Religions/Pagan.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_ISLAM</Type>
			<Description>Muslim</Description>
			<Civilopedia>Muslim</Civilopedia>
			<TechPrereq>TECH_DIVINE_RIGHT</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Islam.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/Islam.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_CHRISTIANITY</Type>
			<Description>Catholic</Description>
			<Civilopedia>Catholic</Civilopedia>
			<TechPrereq>TECH_THEOLOGY</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>50</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Christian.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/Christian.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_BUDDHISM</Type>
			<Description>Anglican</Description>
			<Civilopedia>Anglican</Civilopedia>
			<TechPrereq>TECH_ANGLICAN</TechPrereq>
			<FreeUnitClass>UNITCLASS_BUDDHIST_MISSIONARY</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>2</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>2</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Anglican.dds</Button>
			<TechButton>Art/Interface/Buttons/Religions/Anglican.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_CONFUCIANISM</Type>
			<Description>Baptism</Description>
			<Civilopedia>Baptism</Civilopedia>
			<TechPrereq>TECH_BAPTISM</TechPrereq>
			<FreeUnitClass>UNITCLASS_CONFUCIAN_MISSIONARY</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>2</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>2</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Baptist.dds</Button>
			<TechButton>Art/Interface/Buttons/Religions/Baptist.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_TAOISM</Type>
			<Description>Presbyterian</Description>
			<Civilopedia>Presbyterian</Civilopedia>
			<TechPrereq>TECH_PRESBYTERIAN</TechPrereq>
			<FreeUnitClass>UNITCLASS_TAOIST_MISSIONARY</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>2</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>2</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Presbyterian.dds</Button>
			<TechButton>Art/Interface/Buttons/Religions/Presbyterian.dds</TechButton>
			<MovieFile/>
			<MovieSound/>
			<Sound>NONE</Sound>
		</ReligionInfo>
	</ReligionInfos>
</Civ4ReligionInfo>
